Bug 525745 - Custom channel management UI support for channel checksum method
Summary: Custom channel management UI support for channel checksum method
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Sebastian Skracic
QA Contact: Red Hat Network Quality Assurance
URL: https://rhn.redhat.com/network/softwa...
Whiteboard: US160
Depends On:
Blocks: 519193 rhn-sprint31
TreeView+ depends on / blocked
 
Reported: 2009-09-25 14:38 UTC by Sebastian Skracic
Modified: 2010-03-18 12:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-18 12:49:50 UTC


Attachments (Terms of Use)

Description Sebastian Skracic 2009-09-25 14:38:14 UTC
The Web UI for custom channel details must support setting the
preferred checksum method for particular custom channel.

Comment 1 Sebastian Skracic 2009-09-28 15:02:20 UTC
UI changes for custom channel management implemented in
8785a5333c28eec1224c2f65cb1bc651ed759e21 and 04b69dbe397a216a82b22776303773e87597f1dd.

Comment 2 Sebastian Skracic 2009-09-28 15:54:01 UTC
On DEV.

Comment 3 Denise Hughes 2009-10-06 20:02:39 UTC
Verified on webdev
	
Testopia ID:
https://testopia.devel.redhat.com/bugzilla/tr_show_case.cgi?case_id=12600


Note You need to log in before you can comment on or make changes to this bug.